#fw-section-hero-b11adc2d-09da-4e64-8d79-136ef959b54f {
--font-heading-scale: 1.3;
--font-body-scale: 1.07;
}

#fw-section-text-carousel-7cc35ed8-5835-4fe3-8af0-b56ed5f63973 {
--font-heading-scale: 0.7;
--font-body-scale: 0.7;
}
#fw-section-text-carousel-7cc35ed8-5835-4fe3-8af0-b56ed5f63973 {
--color-primary: #1a1814;
--color-primary-rgb: 26, 24, 20;
--color-background: #1a1814;
--color-background-rgb: 26, 24, 20;
--color-on-background: #f7f4ef;
--color-on-background-rgb: 247, 244, 239;
--color-on-primary: #f7f4ef;
--color-on-primary-rgb: 247, 244, 239;
--color-product-image-background: #f7f4ef;
--color-background-brightness: 24;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f7f4ef;
--primary-btn-text: #1a1814;
--primary-btn-border-color: #1a1814;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f7f4ef;
--secondary-btn-border-color: #f7f4ef;

}
#fw-section-featured-collection-0 {
--font-heading-scale: 1.19;
--font-body-scale: 1.14;
}
#fw-section-newsletter-cc6e744d-0651-4fa2-b459-6ddcf1c6ed6e {
--font-heading-scale: 1.02;
--font-body-scale: 1.14;
}
#fw-section-newsletter-cc6e744d-0651-4fa2-b459-6ddcf1c6ed6e {
--color-primary: #f7f4ef;
--color-primary-rgb: 247, 244, 239;
--color-background: #ede9e1;
--color-background-rgb: 237, 233, 225;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #d0d0d0;
--color-on-primary-rgb: 208, 208, 208;
--color-product-image-background: #000000;
--color-background-brightness: 233;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ede9e1;
--primary-btn-border-color: #f7f4ef;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-footer {
--font-heading-scale: 1.72;
--font-body-scale: 0.94;
}
#fw-section-footer {
--color-primary: #f7f4ef;
--color-primary-rgb: 247, 244, 239;
--color-background: #1a1814;
--color-background-rgb: 26, 24, 20;
--color-on-background: #f7f4ef;
--color-on-background-rgb: 247, 244, 239;
--color-on-primary: #d0d0d0;
--color-on-primary-rgb: 208, 208, 208;
--color-product-image-background: #f7f4ef;
--color-background-brightness: 24;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f7f4ef;
--primary-btn-text: #1a1814;
--primary-btn-border-color: #f7f4ef;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f7f4ef;
--secondary-btn-border-color: #f7f4ef;

}
#fw-section-announcement-bar-1723400091 {
--color-primary: #1a1814;
--color-primary-rgb: 26, 24, 20;
--color-background: #1a1814;
--color-background-rgb: 26, 24, 20;
--color-on-background: #f7f4ef;
--color-on-background-rgb: 247, 244, 239;
--color-on-primary: #f7f4ef;
--color-on-primary-rgb: 247, 244, 239;
--color-product-image-background: #f7f4ef;
--color-background-brightness: 24;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f7f4ef;
--primary-btn-text: #1a1814;
--primary-btn-border-color: #1a1814;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f7f4ef;
--secondary-btn-border-color: #f7f4ef;

}
#fw-section-header {
--font-heading-scale: 1.72;
--font-body-scale: 1.21;
}
#fw-section-header {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #f7f4ef;
--color-background-rgb: 247, 244, 239;
--color-on-background: #777668;
--color-on-background-rgb: 119, 118, 104;
--color-on-primary: #d0d0d0;
--color-on-primary-rgb: 208, 208, 208;
--color-product-image-background: #777668;
--color-background-brightness: 244;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #777668;
--primary-btn-text: #f7f4ef;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #777668;
--secondary-btn-border-color: #777668;

}